Debian Security Advisory

DLA-338-1 xscreensaver -- LTS security update

Date Reported:
31 Oct 2015
Affected Packages:
Security database references:
In the Debian bugtracking system: Bug 802914.
In Mitre's CVE dictionary: CVE-2015-8025.
More information:

xscreensaver, a screensaver daemon and frontend for X11 was vulnerable to crashing when hot-swapping monitors.

For Debian 6 Squeeze, this issue has been fixed in xscreensaver version 5.11-1+deb6u11.